Subject: They left the door open

From: <[email-masked]>
Date: Wed, 17 Oct 2007 15:47:54 +0530

EXTO Announces US Launch Ahead Of Schedule!

Exit Only, Inc.
EXTO
Current: $ 0.43

Taking Canada's online used car market buy storm in May, EXTO is excited
to expand out after such overwhelming results. The US Launch is expected
to far exceed the amazing results seen in Canada. The no listing fees,
no hidden fees, "pay only for results" policy of EXTO is making this a
huge success. Today's news release announced it is ahead of schedule for
launching the US site. This is not one to wait around on. It is already
trading and climbing for 2 months, Move on it before this new site hits
the market.